Subject: RE: terminology/definitions

From: "Rosen, Brian" <[email-masked]>
Date: Wed, 12 Dec 2001 18:01:00 -0500

None of these groups agree on terminology, and none of them have sufficient
ways to express
the entities involved in privacy to the degree we face.  To my knowledge,
none of them
are rich enough to cover the range of applications I at least wish to cover.
 
No need to redefine the world, but no need to copy an insufficient model.
 
Brian

-----Original Message-----
From: Mario Tapia [mailto:[email-masked]]
Sent: Wednesday, December 12, 2001 5:57 PM
To: [email-masked] '
Subject: RE: terminology/definitions

Everyone.  John from Qualcomm does bring up a great point on "Harmonization"
with other Specification Groups. If the efforts of this group are to produce
useful contributions I recommend aligning the terminology with other Groups
that are most likely to adopt them.
 
When terminology is not aligned between specifications, there is mad chaos
when applying another Specification Group's work.
 
I can see three opportunities for the GeoPriv Group:
 
1) WAP is still struggling with its privacy group and would appreciate
contributions.
2) Location Forum (LIF) also is in need on contributions for privacy.  
3) Presence and Availability Mgt (PAM) is also in need of contributions for
privacy.
 
All of the above deal with Location and all are attempting to address geo
privacy.
 
One thing is to create great internet drafts, its another thing to create a
great draft that gets implemented.
 
BR
 
mario